<?php
$z[0]=Array("field","梅川公园,梅川公园介绍,普陀区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","梅川公园位于普陀区的西部，武宁路2361号。梅川公园由上海市园林设计院总体规划，由普陀区园林设计室承担施工图设计，上海市绿舟园林建设有限公司承包施工，总投资735万元，于1999年动工兴建，并于1999年12月对外正式开放。梅川公园体现“以人为本，以绿为主",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","梅川公园_普陀区梅川公园旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　梅川公园位于普陀区的西部，武宁路2361号。梅川公园由上海市园林设计院总体规划，由普陀区园林设计室承担施工图设计，上海市绿舟园林建设有限公司承包施工，总投资735万元，于1999年动工兴建，并于1999年12月对外正式开放。\n</p><p>　　梅川公园体现“以人为本，以绿为主”的主题思想，强调人与自然的和谐统一，采用植物造景的手法，使用五十余种植物，组合成以多层林冠特征的乔木为骨架，以梅为主题树种的绿化景观，其中梅的品种有腊梅、花梅、白绢梅、珍珠梅、垂枝梅、茶梅、榆叶梅、杨梅、金缕梅等，在长条状的公园布局中，以草坪与疏林广场为两大游憩空间，一条林荫步道贯通全园，并穿插于花境式树花坛，别致的六角亭和花海以及堆石小品引人入胜，200多米长的卵石健康步道堪称全市之最，公园内依景布置报廊、石凳等休闲设施。\n</p><p>　　<br clear=all>",549,1292);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5RaQb60-15D6.gif",1294,1376);
$z[7][4]['name']="litpic";

?>